Bug 495008 - CCA: Test Bug
CCA: Test Bug
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
other All
low Severity medium (vote)
: ---
: ---
Assigned To: IBM Bug Proxy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-08 23:04 EDT by IBM Mirproxy
Modified: 2009-07-24 13:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-26 20:51:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Another dialog (16.04 KB, image/gif)
2009-04-08 23:08 EDT, IBM Mirproxy
no flags Details
Dialog image (23.44 KB, image/jpeg)
2009-04-08 23:12 EDT, IBM Mirproxy
no flags Details
Main Dialog (16.04 KB, image/gif)
2009-07-16 10:58 EDT, IBM Bug Proxy
no flags Details
Workaround (23.44 KB, image/jpeg)
2009-07-16 11:02 EDT, IBM Bug Proxy
no flags Details
Alphabet soup (28 bytes, text/plain)
2009-07-17 17:29 EDT, IBM Bug Proxy
no flags Details
Attachment text (6 bytes, application/octet-stream)
2009-07-17 17:34 EDT, IBM Bug Proxy
no flags Details
Test Screenshot (27.97 KB, image/gif)
2009-07-17 17:35 EDT, IBM Bug Proxy
no flags Details
Test Screenshot (61.75 KB, image/jpeg)
2009-07-17 17:42 EDT, IBM Mirproxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 495008 None None None Never

  None (edit)
Description IBM Mirproxy 2009-04-08 23:04:41 EDT
=Comment: #0=================================================
Clayton C. Arndt <carndt@us.ibm.com> - 
---Problem Description---
Test bug
 
Contact Information = n/a 
 
---uname output---
n/a
 
Machine Type = n/a 
 
---Debugger---
A debugger is not configured
 
---Installation and Packaging Component Data--- 
Install disk info: n/a
 
Install method: n/a
 
Install ISO Information: n/a
Comment 1 IBM Mirproxy 2009-04-08 23:08:45 EDT
Created attachment 338837 [details]
Another dialog


------- Comment on attachment From carndt@us.ibm.com 2009-04-08 23:08 EDT-------


Didn't allow the last attachment on the mirror request .... try again!
Comment 2 IBM Mirproxy 2009-04-08 23:12:26 EDT
Created attachment 338839 [details]
Dialog image

Now test an attachment from Red Hat.

This should conclude the verification tests for Red Hat Bugzilla.
Comment 3 IBM Bug Proxy 2009-07-16 10:58:15 EDT
Created attachment 353988 [details]
Main Dialog

testing attachment mirroring to LTC
Comment 4 IBM Bug Proxy 2009-07-16 11:02:44 EDT
Created attachment 353989 [details]
Workaround
Comment 5 IBM Bug Proxy 2009-07-17 17:29:05 EDT
Created attachment 354217 [details]
Alphabet soup
Comment 6 IBM Bug Proxy 2009-07-17 17:34:42 EDT
Created attachment 354220 [details]
Attachment text

very small file
Comment 7 IBM Bug Proxy 2009-07-17 17:35:53 EDT
Created attachment 354221 [details]
Test Screenshot
Comment 8 IBM Mirproxy 2009-07-17 17:42:01 EDT
Created attachment 354222 [details]
Test Screenshot


------- Comment on attachment From carndt@us.ibm.com 2009-07-17 17:40 EDT-------


Another test screenshot
Comment 9 IBM Bug Proxy 2009-07-24 13:24:03 EDT
Confirmation test ... comments still working as expected?
Comment 10 IBM Mirproxy 2009-07-24 13:28:16 EDT
------- Comment From carndt@us.ibm.com 2009-07-24 13:26 EDT-------
Yes, the comments appear to be processing normally.

Note You need to log in before you can comment on or make changes to this bug.